Aion 1.9-2.7

Results 1 to 10 of 10
  1. #1
    Hardcore Member jasonguns is offline
    MemberRank
    Jul 2014 Join Date
    137Posts

    Aion 1.9-2.7

    Aion 1.9-2.7
    Anyone knows if there is working files for these versions available somewhere?


  2. #2
    Account Upgraded | Title Enabled! Falke34 is offline
    True MemberRank
    Aug 2013 Join Date
    Saxony/GermanyLocation
    241Posts




  3. #3
    Ultimate Member tearservers is offline
    MemberRank
    Jul 2014 Join Date
    162Posts

    Re: Aion 1.9-2.7

    2.7: https://github.com/Falke3434/aion-lightning-2.7

    Please help to compile :P

    https://ibb.co/L8xV0P3


    Or please
    Falke34
    compile you :P
    Last edited by tearservers; 24-01-21 at 08:29 PM.

  4. #4
    Ultimate Member gruubix is online now
    MemberRank
    Sep 2013 Join Date
    154Posts

    Re: Aion 1.9-2.7

    Quote Originally Posted by tearservers View Post
    2.7: https://github.com/Falke3434/aion-lightning-2.7

    Please help to compile :P

    https://ibb.co/L8xV0P3


    Or please
    Falke34
    compile you :P
    Prerequisites

    As it is an old Aion Emulator, you need an old version of Java to make it work correcty. This emulator is using some integrated functions that were deprecated in Java 1.6 and are not used anymore in Java 1.7 and later. So to make it work you'll need :
    Aion PTS-EMU
    Team lead developer

  5. #5
    Hardcore Member jasonguns is offline
    MemberRank
    Jul 2014 Join Date
    137Posts

    Re: Aion 1.9-2.7

    Thanks for all the answers guys, will try to work on these emus. Would be fun to have old emus working since current Aion patches are really bad (my opinion)

    Thanks again!

  6. #6
    Account Upgraded | Title Enabled! Falke34 is offline
    True MemberRank
    Aug 2013 Join Date
    Saxony/GermanyLocation
    241Posts

    Re: Aion 1.9-2.7





  7. #7
    Hardcore Member jasonguns is offline
    MemberRank
    Jul 2014 Join Date
    137Posts

    Re: Aion 1.9-2.7

    Awesome, would ever consider work on lower versions like 1.9-2.7 and make them fully work? Since there is much less stuff to be done the job probably would be easier, still a lot of work but easier. I guess a huge part of Aion community shares the opinion that Aion died at 4.8 (MAX)

  8. #8
    Ultimate Member gruubix is online now
    MemberRank
    Sep 2013 Join Date
    154Posts

    Re: Aion 1.9-2.7

    Many people are working on these versions for private emulators to order.
    Aion PTS-EMU
    Team lead developer

  9. #9
    Hardcore Member jasonguns is offline
    MemberRank
    Jul 2014 Join Date
    137Posts

    Re: Aion 1.9-2.7

    Yeah i already look in a few servers to order but most of them have critical bugs and the sellers can't fix them unfortunately. I wish i find one but is pretty hard.

  10. #10
    Hardcore Member jasonguns is offline
    MemberRank
    Jul 2014 Join Date
    137Posts

    Re: Aion 1.9-2.7

    I'm using the source version because i need it.

    Well the problem is, i'm using a old Navicat 9 Version since is free and i'm getting this error while loading login.sql: https://imgur.com/vxWgZpL

    I removed the banned_mac from login.sql and worked fine, when i run the bat files i get this error: https://imgur.com/hLSUb0C

    Thank you in advance!



Advertisement